.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);-ms-transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);-webkit-transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.247251px;}
.lsb{letter-spacing:-0.129594px;}
.ls17{letter-spacing:-0.003989px;}
.lsd{letter-spacing:-0.003269px;}
.ls1b{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.012614px;}
.ls5{letter-spacing:0.021949px;}
.ls28{letter-spacing:0.040232px;}
.lsa{letter-spacing:0.042161px;}
.ls4{letter-spacing:0.047770px;}
.lse{letter-spacing:0.055394px;}
.ls2b{letter-spacing:0.061845px;}
.ls1e{letter-spacing:0.076000px;}
.ls1{letter-spacing:0.077670px;}
.ls0{letter-spacing:0.080881px;}
.ls10{letter-spacing:0.084711px;}
.ls14{letter-spacing:0.096000px;}
.ls6{letter-spacing:0.106368px;}
.ls25{letter-spacing:0.124367px;}
.ls2{letter-spacing:0.125938px;}
.ls8{letter-spacing:0.126858px;}
.ls11{letter-spacing:0.127060px;}
.ls1a{letter-spacing:0.131999px;}
.ls15{letter-spacing:0.143993px;}
.ls22{letter-spacing:0.146571px;}
.lsc{letter-spacing:0.168832px;}
.ls13{letter-spacing:0.170402px;}
.ls1f{letter-spacing:0.186745px;}
.ls2c{letter-spacing:0.191021px;}
.ls21{letter-spacing:0.193080px;}
.ls18{letter-spacing:0.202152px;}
.ls2d{letter-spacing:0.223837px;}
.ls12{letter-spacing:0.249324px;}
.ls24{letter-spacing:0.251988px;}
.ls9{letter-spacing:0.260988px;}
.ls7{letter-spacing:0.262586px;}
.ls19{letter-spacing:0.277187px;}
.ls26{letter-spacing:0.301075px;}
.ls1c{letter-spacing:0.308563px;}
.ls3{letter-spacing:0.317488px;}
.ls16{letter-spacing:0.431980px;}
.ls1d{letter-spacing:0.584972px;}
.ls29{letter-spacing:0.617112px;}
.ls23{letter-spacing:0.719966px;}
.ls27{letter-spacing:0.755964px;}
.ls20{letter-spacing:0.863959px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:85.810948px;}
._b{width:91.570676px;}
._5{width:153.885922px;}
._1{width:166.754925px;}
._7{width:188.484435px;}
._0{width:201.388227px;}
._8{width:207.206215px;}
._a{width:231.704584px;}
._3{width:290.557658px;}
._6{width:295.762033px;}
._2{width:325.292605px;}
._9{width:776.411334px;}
.fc3{color:rgb(128,130,133);}
.fc2{color:rgb(64,64,64);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:35.998300px;}
.fs1{font-size:40.318096px;}
.fs2{font-size:41.218830px;}
.fs0{font-size:47.517756px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.349962px;}
.y20{bottom:15.122704px;}
.y7{bottom:15.122706px;}
.y6{bottom:29.836691px;}
.y10{bottom:33.106465px;}
.y5{bottom:44.550675px;}
.yf{bottom:47.820450px;}
.ye{bottom:62.534434px;}
.yd{bottom:77.248418px;}
.yc{bottom:91.962403px;}
.yb{bottom:106.676387px;}
.ya{bottom:121.390372px;}
.y9{bottom:136.104356px;}
.y1d{bottom:239.919689px;}
.y1e{bottom:240.328411px;}
.y1c{bottom:240.737133px;}
.y1b{bottom:255.859839px;}
.y1a{bottom:270.573823px;}
.y18{bottom:286.513973px;}
.y19{bottom:286.922695px;}
.y17{bottom:301.636679px;}
.y16{bottom:316.350664px;}
.y15{bottom:331.064648px;}
.y14{bottom:345.778633px;}
.y13{bottom:360.492617px;}
.y11{bottom:376.432767px;}
.y12{bottom:376.841489px;}
.y1f{bottom:404.634571px;}
.y8{bottom:430.325284px;}
.y4{bottom:505.938815px;}
.y3{bottom:568.940731px;}
.y2{bottom:593.872760px;}
.h7{height:27.526044px;}
.h3{height:30.829169px;}
.h5{height:31.517914px;}
.h2{height:36.334378px;}
.h4{height:56.403607px;}
.h6{height:147.548567px;}
.h1{height:675.208233px;}
.h0{height:675.558195px;}
.w2{width:212.535331px;}
.w1{width:441.419534px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:4.904661px;}
.x2{left:31.062856px;}
.xc{left:33.515187px;}
.x1{left:38.419848px;}
.x3{left:483.109157px;}
.x8{left:484.744044px;}
.xb{left:490.466149px;}
.x6{left:698.505541px;}
.x5{left:703.818924px;}
.x7{left:708.723586px;}
.x9{left:709.949751px;}
.xa{left:835.018619px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.290356pt;}
.lsb{letter-spacing:-0.152187pt;}
.ls17{letter-spacing:-0.004684pt;}
.lsd{letter-spacing:-0.003838pt;}
.ls1b{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.014813pt;}
.ls5{letter-spacing:0.025776pt;}
.ls28{letter-spacing:0.047246pt;}
.lsa{letter-spacing:0.049511pt;}
.ls4{letter-spacing:0.056098pt;}
.lse{letter-spacing:0.065051pt;}
.ls2b{letter-spacing:0.072627pt;}
.ls1e{letter-spacing:0.089249pt;}
.ls1{letter-spacing:0.091211pt;}
.ls0{letter-spacing:0.094982pt;}
.ls10{letter-spacing:0.099480pt;}
.ls14{letter-spacing:0.112737pt;}
.ls6{letter-spacing:0.124912pt;}
.ls25{letter-spacing:0.146049pt;}
.ls2{letter-spacing:0.147894pt;}
.ls8{letter-spacing:0.148974pt;}
.ls11{letter-spacing:0.149211pt;}
.ls1a{letter-spacing:0.155011pt;}
.ls15{letter-spacing:0.169097pt;}
.ls22{letter-spacing:0.172123pt;}
.lsc{letter-spacing:0.198266pt;}
.ls13{letter-spacing:0.200109pt;}
.ls1f{letter-spacing:0.219301pt;}
.ls2c{letter-spacing:0.224324pt;}
.ls21{letter-spacing:0.226742pt;}
.ls18{letter-spacing:0.237395pt;}
.ls2d{letter-spacing:0.262861pt;}
.ls12{letter-spacing:0.292791pt;}
.ls24{letter-spacing:0.295919pt;}
.ls9{letter-spacing:0.306488pt;}
.ls7{letter-spacing:0.308365pt;}
.ls19{letter-spacing:0.325511pt;}
.ls26{letter-spacing:0.353564pt;}
.ls1c{letter-spacing:0.362357pt;}
.ls3{letter-spacing:0.372838pt;}
.ls16{letter-spacing:0.507290pt;}
.ls1d{letter-spacing:0.686955pt;}
.ls29{letter-spacing:0.724697pt;}
.ls23{letter-spacing:0.845483pt;}
.ls27{letter-spacing:0.887757pt;}
.ls20{letter-spacing:1.014580pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:100.771015pt;}
._b{width:107.534880pt;}
._5{width:180.714011pt;}
._1{width:195.826565pt;}
._7{width:221.344343pt;}
._0{width:236.497751pt;}
._8{width:243.330032pt;}
._a{width:272.099386pt;}
._3{width:341.212759pt;}
._6{width:347.324451pt;}
._2{width:382.003310pt;}
._9{width:911.768959pt;}
.fs3{font-size:42.274154pt;}
.fs1{font-size:47.347053pt;}
.fs2{font-size:48.404818pt;}
.fs0{font-size:55.801884pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.410973pt;}
.y20{bottom:17.759159pt;}
.y7{bottom:17.759161pt;}
.y6{bottom:35.038345pt;}
.y10{bottom:38.878164pt;}
.y5{bottom:52.317529pt;}
.yf{bottom:56.157348pt;}
.ye{bottom:73.436532pt;}
.yd{bottom:90.715716pt;}
.yc{bottom:107.994900pt;}
.yb{bottom:125.274084pt;}
.ya{bottom:142.553268pt;}
.y9{bottom:159.832452pt;}
.y1d{bottom:281.746692pt;}
.y1e{bottom:282.226669pt;}
.y1c{bottom:282.706647pt;}
.y1b{bottom:300.465808pt;}
.y1a{bottom:317.744992pt;}
.y18{bottom:336.464108pt;}
.y19{bottom:336.944085pt;}
.y17{bottom:354.223269pt;}
.y16{bottom:371.502453pt;}
.y15{bottom:388.781637pt;}
.y14{bottom:406.060821pt;}
.y13{bottom:423.340005pt;}
.y11{bottom:442.059121pt;}
.y12{bottom:442.539099pt;}
.y1f{bottom:475.177557pt;}
.y8{bottom:505.347125pt;}
.y4{bottom:594.142932pt;}
.y3{bottom:668.128445pt;}
.y2{bottom:697.407063pt;}
.h7{height:32.324866pt;}
.h3{height:36.203850pt;}
.h5{height:37.012669pt;}
.h2{height:42.668823pt;}
.h4{height:66.236872pt;}
.h6{height:173.271817pt;}
.h1{height:792.922360pt;}
.h0{height:793.333333pt;}
.w2{width:249.588213pt;}
.w1{width:518.375520pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:5.759728pt;}
.x2{left:36.478277pt;}
.xc{left:39.358141pt;}
.x1{left:45.117869pt;}
.x3{left:567.333208pt;}
.x8{left:569.253117pt;}
.xb{left:575.972800pt;}
.x6{left:820.281263pt;}
.x5{left:826.520968pt;}
.x7{left:832.280696pt;}
.x9{left:833.720628pt;}
.xa{left:980.593692pt;}
}
